2019-01-23

Kritiska sårbarheter i Adobe Acrobat and Reader

Det har upptäckts kritiska sårbarheter i Adobe Acrobat and Reader, rapporterar Sveriges comupter emergency response team CERT-SE.

Sårbarheterna möjliggör bland annat för en angripare att exekvera godtycklig kod med användarens behörighet.

Adobe har släppt uppdateringar till Adobe Acrobat and Reader. Uppdateringarna åtgärdar kritiska sårbarheter för Windows och MacOS. CERT-SE, som drivs av MSB, rekommenderar all användare att uppdatera sårbara versioner snarast.

Påverkade produkter

  • Acrobat DC 2019.010.20064 och tidigare för Windows/macOS
  • Acrobat Reader DC 2019.010.20064 och tidigare för Windows/macOS
  • Acrobat 2017 2017.011.30110 och tidigare för Windows/macOS
  • Acrobat Reader 2017 2017.011.30110 och tidigare för Windows/macOS
  • Acrobat DC 2015.006.30461 och tidigare för Windows/macOS
  • Acrobat Reader DC 2015.006.30461 och tidigare för Windows/macOS


Leverantörer
Ändra marknad
Till toppen av sidan